API referenceEntity
POST /api/Entity/SearchByNameLike
POST
/api/Entity/SearchByNameLikecurl -X POST "/api/Entity/SearchByNameLike" \
-H "Authorization: $ATLAS_ETRM_API_DOCUMENTATION_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"data": {
"name": "string",
"entityType": 1,
"limit": 0,
"offset": 0
}
}'Authorization
AuthorizationstringheaderrequiredJWT Authorization header using the Bearer scheme. Enter your token including the 'Bearer ' prefix (e.g. 'Bearer eyJ...').
Body
application/json
dataAtlas.SDK.PortfolioManagement.Models.EntitySearchByNameLikeRequest
Response
OK
{
"success": false,
"errorMessage": "string"
}